package com.sckw.slope.detection.dao.mysql;

import com.baomidou.dynamic.datasource.annotation.DS;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.sckw.slope.detection.model.dos.mysql.KwsLog;
import org.apache.ibatis.annotations.Mapper;

@Mapper
@DS("mysql")
public interface KwsLogMapper extends BaseMapper<KwsLog> {
    int deleteByPrimaryKey(Long id);

    int insertSelective(KwsLog record);

    KwsLog selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(KwsLog record);

    int updateByPrimaryKey(KwsLog record);
}